{% extends "core/logged.html" %}
{% load static %}
{% load widget_tweaks %}

{% block aside %}
{% include 'core/aside_menu.html' %}
{% endblock aside %}

{% block content %}
	<div class="content-wrapper">

		<section class="content-header">
	      <h1>
	        Cases
	      </h1>
	      <ol class="breadcrumb">
	        <li><a href="{% url 'admin:index' %}"><i class="fa fa-home"></i>Home</a></li>
	        <li class="active"><a href="{% url 'admin:cases' %}">Entrepostos</a></li>
	      </ol>
	    </section>
		
		<section class="content">
			<div class="box">
	            <div class="box-header">
	              <h3 class="box-title">Novo Entreposto</h3>
	            </div>
	            <!-- /.box-header -->
	            <div class="box-body">
	            	<div class="content">

	            		<form class='form-vertical' style="margin-top: 20px;" action="" method="POST" enctype="multipart/form-data">
		            		{% csrf_token %}
	            			<div class="form-group">
				                <label>Nome</label>
				                {% if form.nome.errors %}
				                    {% render_field form.nome class+="form-control placeholder-no-fix"  aria-describedby="nome-error"%}
				                    {% for erro in form.nome.errors %}
				                    	<span class="text-danger">{{erro}}</span>  
				                    {% endfor %}
				                {% else %}
				                    {% render_field form.nome class+="form-control placeholder-no-fix" %}
				                {% endif %}
				            </div>
				            <div class="form-group">
				                <label>CNPJ</label>
				                {% if form.cnpj.errors %}
				                    {% render_field form.cnpj class+="form-control placeholder-no-fix cnpj" data-mask="00.000.000/0000-00" data-mask-reverse="true"  aria-describedby="cnpj-error"%}
				                    {% for erro in form.cnpj.errors %}
				                    	<span class="text-danger">{{ erro }}</span>  
				                    {% endfor %}
				                {% else %}
				                    {% render_field form.cnpj class+="form-control placeholder-no-fix" %}
				                {% endif %}
				            </div>
				            <div class="form-group">
				                <label>Localização</label>
				                {% if form.local.errors %}
				                    {% render_field form.local class+="form-control placeholder-no-fix"  aria-describedby="local-error"%}
				                    {% for erro in form.local.errors %}
				                    	<span class="text-danger">{{erro}}</span>  
				                    {% endfor %}
				                {% else %}
				                    {% render_field form.local class+="form-control placeholder-no-fix" %}
				                {% endif %}
				            </div>
				            <div class="pull-right">
				            	<a class="btn btn-default" href="{% url 'admin:list_entrepostos' %}">Cancelar</a>
				            	<button class="btn btn-primary">Salvar</button>
				            </div>
		            	</form>

		            </div>
	            </div>
	            <!-- /.box-body -->
	         </div>
		</section>
		
    </div>
{% endblock content %}